/* ------------------------------------------------------
Global Elements
------------------------------------------------------ */

body { font: 13px Arial; color: #4d4d4d; }

/* ------------------------------------------------------
Structure
------------------------------------------------------ */
div.section { border: 1px solid #ead6b3; margin: 0 0 0 0; padding: 10px 14px 14px; width: 910px; }

/* ------------------------------------------------------
Build
------------------------------------------------------ */

/* Fieldset sections & headers */
div.section.build form { background: #fef2d6 url(../../images/whatnots/bg-form.jpg) no-repeat left bottom; padding-bottom: 370px; position: relative; }
div.section.build fieldset.selection { background: url(../../images/whatnots/bg-build.jpg) no-repeat left top; padding-top: 50px; margin-left: 0; padding-left: 15px; }
div.section.build form fieldset.preview { background-image: url(../../images/whatnots/bg-preview.jpg); }
div.section.build form fieldset.preview  dl {margin-top: 20px; }
div.section.build fieldset.submit { margin: 0; } 
div.section.build dl .error { visibility: hidden; }
div.section.build dl.error .error { visibility: visible; }
a.anchor { font-size: 1px; width: 0; height: 0; overflow: hidden; }
div.section.build dt { background-position: left top; background-repeat: no-repeat; width: 880px; height: 33px; text-indent: -9999px; clear: left; margin-top: 30px; }
div.section.build dt.error { 
	background: transparent url(/images/whatnots/warning.png) no-repeat scroll left top; 
	height:66px; 
	width:66px; 
	float: left; 
	margin-top: 8px; 
	position: absolute; 
	top: 7px; 
	left: 20px;
}
div.section.build dd { overflow: hidden; }
div.section.build dd.error { 
	float: left; 
	height: 66px; 
	color: #AE1216; 
	font-weight: bold; 
	width: 829px; 
	clear: none; 
	padding-top: 13px; 
	position: absolute; 
	top: 7px; 
	left: 86px;
}
div.section.build dt.level-1 { background-image: url(../../images/whatnots/h2-body-trans.png); height: 38px; }
div.section.build dt.level-2 { background-image: url(../../images/whatnots/h2-eyes-trans.png); }
div.section.build dt.level-3 { background-image: url(../../images/whatnots/h2-nose-trans.png); }
div.section.build dt.level-4 { background-image: url(../../images/whatnots/h2-hair-trans.png); }
div.section.build dt.level-5 { background-image: url(../../images/whatnots/h2-outfit-trans.png); }

/* Option Specific */
div.section.build dd ul li { display: inline-block; position: relative; width: 166px; height: 222px; overflow:hidden;float:left; background: transparent none no-repeat top left; cursor: pointer;  margin: 0 -10px 0; }
div.section.build dd ul li.hover { background-image: url(../../images/whatnots/bg-130x130-hover-trans.png); }
div.section.build dd ul li.selected { background-image: url(../../images/whatnots/bg-130x130-selected-trans.png) !important; }

div.section.build dd.level-1 ul li { width: 240px !important; height: 296px !important; margin-left: 0 !important ;}
div.section.build dd.level-1 ul li.hover { background-image: url(../../images/whatnots/bg-220x220-hover-trans.png); }
div.section.build dd.level-1 ul li.selected { background-image: url(../../images/whatnots/bg-220x220-selected-trans.png) !important; }
div.section.build dd ul li.out label { background-image:url(../../images/whatnots/out-of-stock-label.png); height:72px; left:7px; text-indent:-9999px; top:138px; width:152px; }
div.section.build dd.level-1 ul li.out label { left: 42px; top: 172px; }
div.section.build dd ul li.out img { opacity: 0.50; }
dd ul li img.option { position: absolute; top: 20px; }
dd ul  li img.option { width: 130px; height: 130px; left: 18px;top: 33px; }
dd.level-1 ul li img.option { width: 220px; height: 220px; left: 10px;top:30px }
dd.level-2 ul  li img.option , dd.level-3 ul  li img.option { width: 80px; height: 80px; left: 43px; top: 43px; }
ul li input.radio { position: absolute; top: -9999px; left: -9999px; }
dd ul li label { display: block; position: absolute;  top: 154px; left: 18px;  width: 128px;  background: url(../../images/whatnots/bg-label.png) no-repeat center top; text-align: center; color: #ae1216; padding-top: 15px; }
dd.level-1 ul li label {  width: 183px; top: 250px; left: 30px; } 
dd.level-2 ul li label {top: 125px;} 
dd.level-3 ul li label {top: 125px;} 
dd.level-4 ul li label {top: 154px;} 
dd.level-5 ul li label {top: 154px;} 

div.splash-landing { height: 543px; position: relative; border: 1px solid #EAD6B3; background: transparent url('../../images/whatnots/build-splash.jpg') 3px 13px no-repeat; margin-bottom: -26px; border-bottom: none; width: 938px; }
form.splash-preview { height: 520px; width: 938px; position: relative; background: transparent url('../../images/whatnots/preview-splash.jpg') 3px 13px no-repeat; border: 1px solid #EAD6B3; border-bottom: none; }
.workshop div.splash { margin: 0; padding: 0; width: 936px; border: none; }

.splash-preview .noMoreWhining {position: absolute;top: -500px;left: -500px;width: 1500px;height: 1500px;z-index: 9;#z-index: 200;background-color: blue;opacity: 0;#filter: alpha(opacity=0);}

h1.pricing { position: absolute; top: 409px; left: 103px; font-size: 42px; }
.sIFR-active h1.pricing { top: 380px; left: 100px; font-size: 72px; }

/* composition ordering */
div.preview img.prod_0 { 	z-index: 0; }
div.preview img.prod_3 { 	z-index: 1; }
div.preview img.prod_3-additional  { z-index: 5; }
div.preview img.prod_1 { 	z-index: 1; }
div.preview img.prod_2 { 	z-index: 3; }
div.preview img.prod_4 { 	z-index: 0; }
div.preview img.prod_4-additional { z-index: 5; }

/* Per body styling */
/* orange */
.splash-preview div.body_3766327_6607408 img.prod_0 { top: 127px;	 }
.splash-preview div.body_3766327_6607408 img.prod_1 { left: 33px; top: 125px; width: 433px; }
.splash-preview div.body_3766327_6607408 img.prod_2 { 	top: 108px;  }
.splash-preview div.body_3766327_6607408 img.prod_3 { 	left: 33px; top: 127px; width: 433px;  }
.splash-preview div.body_3766327_6607408 img.prod_3-additional { 	left: 33px; top: 151px; width: 433px;  }
.splash-preview div.body_3766327_6607408 img.prod_4 { 	left: 17px; top: 147px; width: 466px;  }
.splash-preview div.body_3766327_6607408 img.prod_4-additional { 	left: 17px; top: 115px; width: 466px;  }

/* green */
.splash-preview div.body_3766380_6607650 img.prod_0 { top: 117px; }
.splash-preview div.body_3766380_6607650 img.prod_1 { left: 45px; top: 87px; width: 410px;}
.splash-preview div.body_3766380_6607650 img.prod_2 { top: 70px; }
.splash-preview div.body_3766380_6607650 img.prod_3 { left: 68px; top: 87px; width: 363px; }
.splash-preview div.body_3766380_6607650 img.prod_3-additional { left: 68px; top: 87px; width: 363px; }
.splash-preview div.body_3766380_6607650 img.prod_4 { left: 33px; top: 143px; width: 440px; }
.splash-preview div.body_3766380_6607650 img.prod_4-additional { left: 30px; top: 87px; width: 440px; }

/* blue */
.splash-preview div.body_3766325_6607403 img.prod_0 { 	top: 97px; }
.splash-preview div.body_3766325_6607403 img.prod_1 { 	top: 89px;  }
.splash-preview div.body_3766325_6607403 img.prod_2 { 	top: 92px;  }
.splash-preview div.body_3766325_6607403 img.prod_3 { 	top: 97px;  }
.splash-preview div.body_3766325_6607403 img.prod_3-additional { 	top: 88px;  }
.splash-preview div.body_3766325_6607403 img.prod_4 { 	top: 97px;  }
.splash-preview div.body_3766325_6607403 img.prod_4-additional { 	top: 97px;  }

/* part-specific */

/* brown moustache */
#part_3776380_6631782 { z-index: 10; }
/* ... on green body */
.body_3766380_6607650  #part_3776380_6631782 { top: 119px; }
/* ... on orange body */
.body_3766327_6607408  #part_3776380_6631782 { top: 132px; }
/* ... on blue body */
.body_3766325_6607403  #part_3776380_6631782 { top: 94px; }

/* facial hair on green body */
.body_3766380_6607650  #part_3766310_6607343 { left: 68px; top: 123px; z-index: 10;}
.body_3766380_6607650  #part_3766310_6607343_additional { left: 72px; top: 159px; }
/* facial hair on blue body */
.body_3766325_6607403 #part_3766310_6607343 {  }
.body_3766325_6607403 #part_3766310_6607343_additional { top: 98px; }

/*Gray moustache and Beard */
/* green */
.body_3766380_6607650 #part_3776375_6631765 { top: 122px; }
.body_3766380_6607650 #part_3776375_6631765_additional { left:65px;top:166px;width:371px; }
/* orange */
.body_3766327_6607408 #part_3776375_6631765 { top: 135px; }
.body_3766327_6607408 #part_3776375_6631765_additional { left: 28px; top: 151px; width: 443px; }
/* blue */
.body_3766325_6607403 #part_3776375_6631765 { width: 500px; height: 370px; top: 140px; }
.body_3766325_6607403 #part_3776375_6631765_additional { height:393px; left:4px; top:141px; width:488px; }

/*White moustache and Beard */
/* green */
.body_3766380_6607650 #part_3776372_6631760 { top: 122px; }
.body_3766380_6607650 #part_3776372_6631760_additional { left:65px;top:166px;width:371px; }
/* orange */
.body_3766327_6607408 #part_3776372_6631760 { top: 135px; }
.body_3766327_6607408 #part_3776372_6631760_additional { left: 28px; top: 151px; width: 443px; }
/* blue */
.body_3766325_6607403 #part_3776372_6631760 { width: 500px; height: 370px; top: 140px; }
.body_3766325_6607403 #part_3776372_6631760_additional { height:393px; left:4px; top:141px; width:488px; }


/* liberty on green body */
.body_3766380_6607650 #part_3776376_6631775_additional { left: -27px; top: 51px; width: 556px; z-index: 0; }
/* liberty on orange body */
.body_3766327_6607408 #part_3776376_6631775_additional { left: -51px; top: 89px; width: 600px; z-index: 0; }
/* liberty on blue body */
.body_3766325_6607403 #part_3776376_6631775_additional { left: -53px; top: 71px; width: 600px; z-index: 0; }


.body_3766380_6607650 #part_3776377_6631776_additional {}
.body_3766327_6607408 #part_3776377_6631776_additional { width: 477px; }
.body_3766325_6607403 #part_3776377_6631776_additional { width: 505px; }

/* spectacles */
#part_3764602_6604391, #part_3764600_6604386 { z-index: 4; }

/* monster eyes */
#part_3809287_6728633 { z-index: 3; }

.whatnot-fpo-top { margin-bottom: 30px; }
.df_thinBox_panel { background-color: black; opacity: 0.33; filter: alpha(opacity=33); }
.popupContainer { display: none; }
.df_thinBox_boxWrap .popupContainer { display: block; }


div.preview-wrap { position: absolute;  bottom: 13px; left: 484px; width: 440px; }
div.preview { position: relative; width: 454px; height: 494px; overflow: hidden; }
div.preview img { position: absolute; top: 0; left: 0; }

/* Action Buttons - Wooden Signs */
.submit, .reset { cursor:pointer; position:absolute;  text-indent:-9999px; }
input.submit, input.reset { display: none; }
.xxx-your-whatnot, input.add-to-cart, a.back, a.help, a.start, .preview-whatnot, .start-over { background: transparent url('../../images/whatnots/faos-muppet-button-sprite.png') 0 0 no-repeat; }

.preview-whatnot { right:78px; bottom: 108px; height:45px; width:170px; background-position: 0px -135px;}
.preview-whatnot:hover { background-position: -170px -135px; }
.start-over { right: 155px; bottom: 34px;  height:45px; width: 170px; background-position: 0px -172px; border: none;}
.start-over:hover { background-position: -170px -172px; }

input.add-to-cart { background-position: 0 -315px; position: absolute; width: 246px; height: 108px; bottom: 13px;  left: 371px; z-index: 10; }
input.add-to-cart:hover { background-position: 0 -423px; }

.splash-landing a, .splash-preview a { position: absolute;  width: 130px; height: 45px; }
a.back { top: 43px; left: 30px; background-position: 0px 0px; }
a.back:hover { background-position: -170px 0px; }

a.help { top: 43px; right: 22px; background-position: 0px -45px; z-index: 200; }
a.help:hover { background-position: -170px -45px; }

.xxx-your-whatnot { position: absolute; bottom: 262px; right: 38px; width: 260px; height: 44px; background-position: 0px -225px; }

form.preview .xxx-your-whatnot { background-position: 0px -270px;  }
form.preview .preview-whatnot { background-position: 0px -90px; right: 73px;}
form.preview .preview-whatnot:hover { background-position: -170px -90px; }

a.start { position: absolute; width: 170px; height: 45px; top: 432px; left: 538px; background-position: 0px -531px; }
a.start:hover { background-position: -170px -531px; }

/* landing */
.whatnot .landing-top { height: 539px; width: 910px; background: transparent url(../../images/whatnots/landing-top.jpg) 14px 13px no-repeat; border-bottom: none; position: relative; }
.whatnot .landing-bottom { height: 77px; width: 910px; background: transparent url(../../images/whatnots/landing-bottom.jpg) 14px 13px no-repeat; position: relative; }
.landing-top .muppet-video { position: absolute; top: 306px; left: 79px; width: 430px; height: 216px; background-image: url(../../images/whatnots/no-flash.jpg);  }
.landing-bottom .whats-a-whatnot { position: absolute; top: 13px; left: 68px; background: transparent url(../../images/whatnots/whats-a-whatnot.jpg) 0 0 no-repeat; width: 406px; height: 77px; }
.landing-bottom .give-a-whatnot { position: absolute; top: 13px; right: 57px; background: transparent url(../../images/whatnots/give-a-whatnot.jpg) 0 0 no-repeat; width: 352px; height: 77px; }
#muppet-build, #muppet-build fieldset, #muppet-build fieldset * {zoom: 1; }
a.edit-your-whatnot { width:  427px; height: 29px; background: transparent url(../../images/whatnots/edit-your-whatnot.png) 0 0 no-repeat; display: block; position: absolute; left: 240px; top: 22px;}
a.edit-your-whatnot:hover { background-position: 0 -29px; }
a.make-your-selections { width: 161px; height: 37px; background: transparent url(../../images/whatnots/faos-muppet-button-sprite.png) 0 -576px; display: block; position: absolute; left: 390px; top: 418px; }
a.make-your-selections:hover { background-position: -170px -576px; }
img.loading { display: none; }